/* 
 Theme Name:     Blank Divi Child Theme
 Author:         Zipline Interactive
 Author URI:     http://www.ziplineinteractive.com/blank-divi-child-theme/ 
 Template:       Divi
 Version:        1.0 
*/ 


/*  Enter your custom CSS below */ 


@import url('https://fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i&display=swap');

@font-face {
    font-family: 'Calibri';
    src: url('fonts/Calibri.eot');
    src: url('fonts/Calibri.eot?#iefix') format('embedded-opentype'),
        url('fonts/Calibri.woff2') format('woff2'),
        url('fonts/Calibri.woff') format('woff'),
        url('fonts/Calibri.ttf') format('truetype'),
        url('fonts/Calibri.svg#Calibri') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Imprint MT Shadow';
    src: url('fonts/ImprintMT-Shadow.woff2') format('woff2'),
        url('fonts/ImprintMT-Shadow.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
html{
    margin-top: 0px !important;}
body{
    font-family: 'Calibri';
    font-size:16px;
    color: #333333;
}
h1{
    font-weight: 600;
}
h1, h2 ,h3 ,h4 ,h5 ,h6{
    font-family: 'Imprint MT Shadow';
    text-transform: uppercase;
}
h2 {
    font-size: 26px;
    margin-bottom: 15px;
}

div#page-container {
    padding-top: 0px !important;
    margin-top: 0px !important;
}

#main-header {
     background-color: #000;
     padding: 5px 0px;
	/*position: relative !important;*/
}

.et_fixed_nav #main-header:not(.et-fixed-header) {
   /* position: relative !important;*/
	top: 0 !important;
}


.et_fixed_nav #main-header {
        z-index: 99999;
}
#main-header:before {
	    opacity: 0.5;
    background: url(images/shadow_bg.png) no-repeat;
    background-size: cover;
    background-position: top;
    content: "";
    position: absolute;
    z-index: 9;
    height: 400px;
    left: 0;
    right: 0;
    width: 100%;
    top: 0;
}

#main-header.et-fixed-header:before{
    display:none !important;
}

.et-fixed-header {
     background: #000 !important;
}
.et_slide_in_menu_container {
    position: fixed;
    top: 0;
    width: 300px !important;
    right: -100%;
    height: 100%;
    left: 0;
    background: #000;
    opacity: 1 !important;
}
.et_header_style_fullscreen .et_slide_in_menu_container .et_mobile_menu li a {
    font-size: 26px;
    font-weight: 300;
    text-transform: uppercase;
    text-align: left;
    margin-bottom: 5px;
    padding: 6px 0;
}
.et_header_style_fullscreen ul#mobile_menu_slide {
    text-align: left;
    padding: 84px 30px 30px;
    vertical-align: initial;
    margin-top: 57px;
}
.current_page_item a {
    color: #b39513 !important;
    border-bottom: 2px solid #63530b!important;
}
#et-top-navigation {
    float: left;
} 
.et_header_style_fullscreen .et_slide_in_menu_container span.mobile_menu_bar.et_toggle_fullscreen_menu {
     left: 30px;
 }
.et_header_style_left .logo_container {
      text-align: center;
}

.et_pb_fullscreen_menu_opened .et_mobile_menu li:nth-child(1),
.et_pb_fullscreen_menu_opened .et_mobile_menu li:nth-child(2),
.et_pb_fullscreen_menu_opened .et_mobile_menu li:nth-child(3),
.et_pb_fullscreen_menu_opened .et_mobile_menu li:nth-child(4),
.et_pb_fullscreen_menu_opened .et_mobile_menu li:nth-child(5),
.et_pb_fullscreen_menu_opened .et_mobile_menu li:nth-child(6) ,
.et_pb_fullscreen_menu_opened .et_mobile_menu li:nth-child(7),
.et_pb_fullscreen_menu_opened .et_mobile_menu li:nth-child(8),
.et_pb_fullscreen_menu_opened .et_mobile_menu li:nth-child(9) ,
.et_pb_fullscreen_menu_opened .et_mobile_menu li:nth-child(10) ,
.et_pb_fullscreen_menu_opened .et_mobile_menu li:nth-child(11),
.et_pb_fullscreen_menu_opened .et_mobile_menu li:nth-child(12){
    -webkit-transition-delay: 0s!important;
    transition-delay: 0s !important;
}
.et_header_style_fullscreen .et_pb_fullscreen_nav_container .et_mobile_menu {
   
    -webkit-transition: 0s ease-in-out;
    transition: 0s ease-in-out;
}
.et_header_style_fullscreen .et_slide_in_menu_container {
    -webkit-transition: 0s ease-in-out;
    transition: 0s ease-in-out;
}

.reservation_btn {
    min-width: 203px;
    border: 1px solid #FFF;
    display: inline-block;
    padding: 9px 10px;
    font-size: 14px;
    text-transform: uppercase;
    color: #FFF;
}

.reservation_btn:hover {
background-color: #B39513 !important;
    color: #FFF;
    border-color: #B39513 !important;   
}
.cart_btn {
    background: url(images/cart_icon.png) no-repeat;
    width: 49px;
    height: 52px;
    display: inline-block;
    vertical-align: bottom;
    margin-top: 0;
    margin-right: 20px;
}
.cart_btn span {
    background: #b39513;
    width: 21px;
    height: 21px;
    line-height: 21px;
    border-radius: 50%;
    display: inline-block;
    position: relative;
    right: -19px;
    color: #FFF;
    top: 5px;
    font-size: 12px;
}

.top_right_btn {
    display: inline;
    float: right;
    margin-top: 7px;
}
.mobile_menu_bar:before {
    font-size: 49px;
    color: #FFF;
}



/*new css*/

.page-id-28 .contact-click {
	display:none;
}
 
.btn_section_style {
    border: none;
    background-color: #ABD6C7 !important;
    color: #00AA81 !important;
    font-family: 'ProximaNovaSoft-Semibold',sans-serif;
    font-weight: 600;
    text-transform: capitalize;
    font-style: normal;
    font-size: 12px;
    padding: 13px 10px !important;
    margin: 9px 9px;
    text-align: center;
    float: left;
    border: 2px solid transparent;
    text-transform: uppercase;
}
.btn_section_style:hover {
    border-color: #00AA81 !important;
    background: transparent !important;
}
.btn_section_style.space_new_left{
	    margin-left: 35px;
}
.footer-widget .custom-html-widget strong {
    color: #c7c5c5;
    font-size: 14px;
    font-family: 'Imprint MT Shadow';
    font-weight: 500;
    margin-bottom: 3px;
    text-transform: uppercase;
}










.cta_top{
    padding:56px 0px 69px !important;
}

.gift_row .et_pb_module{
    min-height: 364px;
}

.half_col_row  .et_pb_module{
    min-height:329px;
}


.half_col_row .et_pb_module .et_pb_button,
.gift_row .et_pb_module .et_pb_button {
     border-radius: 0px;
    font-size: 14px !important;
    min-height: 43px;
    min-width: 201px;
    line-height: 34px !important;
    text-transform: uppercase;
    border: 0px;
}

.half_col_row .et_pb_module .et_pb_button {
    background-color: #FFF !important;
    color: #000;
}
.half_col_row .et_pb_module .et_pb_button:hover {
background-color: #B39513 !important;
    color: #FFF;
    border-color: #B39513 !important;   
}
 
.gift_row .et_pb_module .et_pb_button {
    background-color: #b39513 !important;
    color: #FFF;
    text-align: center;
}
.gift_row .et_pb_module   .et_pb_button:hover {
background-color: #FFF !important;
    color: #000;
    border-color: #FFF !important;  
}


.gift_row h2.et_pb_module_header {
    max-width: 230px;
    margin-left: auto;
    text-align: center;
}
.gift_row .et_pb_promo_description {
   text-align: center;
    max-width: 224px;
    margin-left: auto;
}
.gift_row .et_pb_module {
   text-align: right;
   padding-top: 84px;
 }

.half_col_row  h2.et_pb_module_header,
.gift_row  h2.et_pb_module_header {
    font-size: 30px;
    text-transform: uppercase;
    font-weight: 600;
}
.half_col_row .et_pb_module {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    flex-direction: column;
}
.half_col_row p,
.gift_row p {
    font-size: 18px;
    font-weight: 300;
    color: #FFF;
}


h2.section_title {
    text-transform: uppercase;
    font-size: 30px;
    font-weight: 600;
    margin-bottom: 20px;
}

p {
    font-size: 18px;
    line-height: 24px;
    font-weight: 300;
    color: #333333;
}
.btn_dark_border {
    border-radius: 0px;
    font-size: 14px !important;
    min-height: 43px;
    min-width: 201px;
    line-height: 34px !important;
    text-transform: uppercase;
    border: 1px solid #333333 !important;
    color: #333;
    background-color: transparent !important;
}

.btn_dark_border:hover{
    background-color:#B39513 !important;
    color:#FFF;
    border-color:#B39513 !important;
}

.btn_primary {
    border-radius: 0px;
    font-size: 14px !important;
    min-height: 43px;
    min-width: 201px;
    line-height: 34px !important;
    text-transform: uppercase;
    border: 1px solid #B39513 !important;
    background-color: #B39513 !important;
    color: #FFF;
}
.btn_primary:hover{
    background-color:#FFF !important;
    color:#333;
    border-color:#FFF !important;
}

.about_section{
}
about_section  .et_pb_button_module_wrapper {
    margin-top: 27px !important;
    display: inherit;
}

.text_col{
}

.text_col h4.et_pb_module_header {
    font-size: 30px;
    text-transform: uppercase;
    font-weight: 600;
    margin-bottom: 15px;
}

.text_col  .et_pb_blurb_container {
    text-align: center !important;
    padding: 0px;
}
.red_box p {
    color: #dfdfdf;
    font-weight: 200;
}

.red_box {
}


.red_box .et_pb_blurb_container {
    padding: 88px 54px 50px;
}

.text_col .et_pb_main_blurb_image {
     margin-bottom: 0;
 }
.red_box .btn_primary  {
    margin-bottom: 93px;
}
.et_pb_main_blurb_image {
    display: inherit;
}
.et_pb_blurb_content {
     max-width: 100%;
}

.thumb_img_space{
    position: relative;
    top: 39px;
}
.white_col {
   box-shadow: 0px 1px 5px 0px rgba(205, 197, 197, 0.5);
    background: #FFF;
}
.et_pb_image .et_pb_image_wrap {
    display: inherit;
}
.et_pb_image .et_pb_image_wrap img {
    width:100% !important;
}


.white_col .text_col {
    padding: 76px 56px 29px;
}

.white_col  .btn_dark_border    {
    margin-bottom: 52px;
}
.side_section{
    padding-top:0px !important;
}
.side_section:before {
    content:"";
    background: url(images/gray_bg.jpg) no-repeat;
    width: 100%;
    padding-top: 0 !important;
    background-position-y: -101px;
}

.side_section .et_pb_column:nth-column(1) {
    margin-top: 28px;
}
.gray_bg {
    margin: -41px 0px -40px;
        background-color: transparent;
}

.side_img2{
     background: url(images/gray_bg.jpg) transparent no-repeat;
     background-size: 100% 58px;
     background-position:bottom;
}
.thumb_img_space3 {
    position: relative;
    top: 26px;
}

.gray_bg2{
}

.blog_section {
    background: url(images/gray_bg.jpg) no-repeat;
    background-size: 100% 315px;
    margin-top: -1px;
    padding: 110px 0px 27px !important;
}

.blog_section h2.section_title {
     margin-bottom: 45px;
}
 
.blog_section .et_pb_blog_grid h2 {
    font-size: 24px;
    font-weight: normal;
    line-height: 31px;
    text-transform: uppercase;
    min-height: 104px;
    font-weight: 500;
}

.blog_section  a.more-link {
    text-transform: uppercase;
    color: #333;
    font-weight: 400;
}
.blog_section  a.more-link:hover,
.blog_section .et_pb_blog_grid h2:hover {
    text-decoration:underline;
}
.blog_section span.published {
    font-size: 12px;
    color: #333;
    font-weight: 400;
}

.blog_section  .et_pb_blog_grid .et_pb_post:hover{
}

a.contact-click {
    color: #b3b4b5 !important;
}
.subscribe_section {
    background: #2a2a2a;
    padding: 40px 0px 19px;
}

.subscribe_section input:not([type=submit]) {
    border: 1px solid #ccc;
    height: 49px;
    background: transparent;
    padding: 10px 40px 10px 10px;
    color: #FFF;
    width: 100%;
}

.subscribe_section form{
  max-width:431px;
}

.subscribe_section .wpcf7-submit{
    position: absolute;
    min-width: 130px;
    height: 49px;
    border: 0px;
    background: #FFF;
    right: 0;
    top: 0;
    cursor: pointer;
    font-size: 14px;
    text-transform: uppercase;
}
.subscribe_section .section_title {
    margin: 14px 0px;
    font-weight: normal;
    letter-spacing: 1px;
}

footer .footer-widget h4 {
    color: #c7c5c5;
    font-size: 14px;
    font-weight: 500;
    margin-bottom: 3px;
    text-transform: uppercase;
}
  
#footer-widgets .footer-widget li:before{
    display:none;
} 

#footer-widgets .footer-widget li {
    position: relative;
    padding-left: 0;
}
#footer-widgets .widget_nav_menu li a {
   color: #b3b4b5 !important;
}
#footer-widgets .footer-widget li a:hover {
    color: #FFF !important;
}
#footer-widgets {
    padding: 50px 0px 40px;
}
.et_pb_gutters3 .footer-widget {
     margin-bottom: 0;
}

.widget_nav_menu {
    width: 100% !important;
 }

.footer-widget .menu li {
     margin: 0px 0px 5px;
}

.footer-widget p, .footer-widget p > a, .footer-widget .menu li a {
    font-size: 14px;
    line-height: 18px;
    font-weight: 300;
    color: #b3b4b5 !important;
}

.footer-widget p {
    padding-bottom: 10px;
}
.footer-widget p > a {
    text-decoration: underline;
}

.f-social li{
    display:inline-block;
}
.f-social li > a {
    font-size: 23px;
    color: #d2d2d2 !important;
    margin-right: 10px;
}
.f-social li:before{

}


#footer-bottom {
    padding: 10px 0px;
     background-color: #FFF;
}
div#footer-info, .footer_menu {
    margin-top: 20px;
}
#footer-info {
      color: #5e5e5e;
     font-weight: 400;
    font-size: 13px;
}


.footer_menu {
    text-align: right;
}
.footer_menu ul{
    margin:0px;
    padding:0px;
}

.footer_menu ul li {
    display: inline-block;
    margin-left: 13px;
    position:relative;
}
.footer_menu ul li:before {
    content: "";
    height: 15px;
    border-left: 1px solid #a2a0a0;
    position: absolute;
    right: -8px;
    top: 4px;
}
.footer_menu ul li:last-child:before{
    display:none;
}

.footer_menu ul li a{
     font-size: 13px;
    line-height: 24px;
    font-weight: 400;
      color: #5e5e5e !important;
 }

.footer_menu ul li a:hover{
    color: #000000 !important;
}

.footer_logo {
    text-align: center;
}



.page_title {
    text-align: center;
    color: #FFF;
    text-transform: uppercase;
    font-size: 41px;
}

.page_header {
    height: 500px;
    padding: 128px 0px 80px !important;
    text-align: center;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}
.page_header .et_pb_column {
     z-index: 99999;
 }
 
.page_header:before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(0,0,0,.2);
}


ul.cnt_info {
    padding: 0;
}
.cnt_info li {
    list-style: none;
    position: relative;
    padding-left: 60px;
    min-height: 42px;
    margin-bottom: 20px;
}
.cnt_info li i {
    width: 40px;
    height: 40px;
    border: 1px solid #ccc;
    text-align: center;
    line-height: 40px;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 4px;
    font-size: 20px;
}

.cnt_info li span {
    top: 9px;
    position: relative;
    font-size: 18px;
    color: #333333;
    font-weight: 400;
}
 
.cnt_info li a {
    color: #333333 !important;
}

 
.cnt_form input.text, .cnt_form input.title, .cnt_form input[type=email], .cnt_form input[type=password], .cnt_form input[type=tel], .cnt_form input[type=text], .cnt_form select, .cnt_form textarea {
    padding: 10px;
    border: 2px solid #bbb;
    color: #4e4e4e;
    background-color: #fff;
    width: 100%;
    min-height: 46px;
    font-family: 'Calibri';
}

.cnt_form .wpcf7-submit {
    background: #b39513;
    border: 2px solid #b39513 !important;
    display: inline-block;
    padding: 7px 10px !important;
    text-align: center;
    font-size: 17px;
    color: #fffcf1;
    border-radius: 0;
    min-width: 161px;
    height: auto;
    line-height: 29px !important;
    border-color: transparent;
    cursor: pointer;
    text-transform: uppercase;
}
.cnt_form   .wpcf7-submit:hover  {
    background: transparent !important;
    color:#000;
}
 
.cnt_form   ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #4e4e4e !important;
}
.cnt_form   ::-moz-placeholder { /* Firefox 19+ */
  color: #4e4e4e !important;
}
.cnt_form   :-ms-input-placeholder { /* IE 10+ */
  color: #4e4e4e !important;
}
.cnt_form   :-moz-placeholder { /* Firefox 18- */
  color: #4e4e4e !important;
}
.abt-img {
    position: relative;
}
.abt-img:before {
    content: "";
     position: absolute;
    height: 100%;
    left: -22px;
    right: 22px;
    top: auto;
    bottom: -22px;
    background: #b39513;
}

.testimonial-section{
    padding: 77px 0px;
}

.text-white{
    color:#FFF;
}
.testimonial-section .tfree-testimonial-title h3 {
    text-transform: uppercase;
    color: #ffffff !important;
    font-weight: 400 !important;
}
#sp-testimonial-free-wrapper-288 .sp-testimonial-free-section .slick-dots li button {
    background: #FFF !important;
}
.sp-testimonial-free-section .slick-prev,
.sp-testimonial-free-section .slick-next{
    font-size: 26px;
    line-height: 40px;
    width: 40px;
    height: 40px;
    color:#FFF !important;
    border-radius: 50%;
    border: 1px solid #FFF;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
    text-align: center;
    position: absolute;
    z-index: 9;
    cursor: pointer;
    top: 50%;
    margin-top: -14px;
}
 .testimonial-section  .tfree-client-rating i.fa {
    font-size: 19px;
    margin-right: -1px;
    color: #FFF;
}
 .testimonial-section .sp-testimonial-free-section .slick-dots li.slick-active button {
   background: #b39513 !important;
}
.testimonial-section p {
    color: #FFF !important;
    font-size: 17px;
    font-style: italic;
    font-weight: 300;
    line-height: 27px;
}
.sp-testimonial-free-section .sp-tfree-client-image {
    margin: 0px 0px 5px 0px;
}
.sp-testimonial-free-section .tfree-testimonial-title {
    margin: 0px 0px 8px 0px;
}
.sp-testimonial-free-section .tfree-client-testimonial {
    margin: 0px 0px 0px 0px;
    max-width: 815px;
    margin-left: auto;
    margin-right: auto;
}
.slick-slide img {
    display: block;
    width: 100px;
    height: 100px;
    border: 3px solid #FFF;
}

.et_pb_slider {
    overflow: hidden;
    position: static;
}

.et-pb-arrow-next,
.et_pb_slider:hover .et-pb-arrow-next {
    right: -116px !important;
}
 
.et-pb-arrow-prev ,
.et_pb_slider:hover .et-pb-arrow-prev{
    left: -116px !important;
}

.et-pb-arrow-next, .et-pb-arrow-prev {
      opacity: 1 !important;
}
.et_pb_slider  .et-pb-arrow-prev:before,
.et_pb_slider  .et-pb-arrow-next:before {
     opacity: 0.4 !important;
}
.et-pb-arrow-next, .et-pb-arrow-prev {
     width: 50px;
    height: 50px;
    border: 2px solid #636161;
    border-radius: 50%;
    line-height: 20px !important;
    z-index: 100;
    top: 50%;
    font-size: 43px !important;
    margin-top: -24px;
    opacity: 0;
    color: #fff;
    font-size: 48px;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}



/*Menu page*/



.menu_section {
    padding-bottom: 0 !important;
}
.menu_section .section_title,
.title_strip .section_title {
    position: relative;
    margin-bottom: 60px;
}
.menu_row {
    padding-top: 0px;
    padding-bottom: 90px !important;
}
.menu_section .section_title:before, 
.title_strip .section_title:before  {
    content: "";
    position: absolute;
    background: url(images/divider.png) no-repeat;
    background-size: contain;
    width: 210px;
    height: 67px;
    left: 0;
    right: 0;
    top: 40px;
     margin: 0px auto;
}
.menu-box {
    margin-bottom: 20px;
    border-bottom: 1px solid #0a0909;
    padding-bottom: 20px;
}
.menu-box .menu-list-item {
    display: block;
    clear: both;
    text-align: left;
}
.menu-list-item h5 {
    font-size: 21px;
    line-height: 24px;
    vertical-align: bottom;
    font-weight: 500;
     max-width: 80%;
     float:left;
    padding-right: 5px;
    margin-bottom: 0px;
    text-transform: uppercase;
}
.menu-box .menu-list-item p.price {
    color: #c39b41;
    font-size: 18px;
    line-height: 28px;
    font-weight: 500;
    display: inline-block;
    vertical-align: bottom;
    float: right;
    padding-top: 8px;
    padding-left: 5px;
    margin-bottom: 0;
    padding-bottom: 0;
}

.menu-box .dashed-line {
    border-bottom: 1px dashed #0a0909;
    height: 22px;
    overflow: hidden;
    display: block;
}
.menu-box .dish-description {
    text-align: left;
    display: inline-block;
    font-size: 16px;
    line-height: 21px;
}


.gallery_section{
}

.gallery_section .et_pb_gallery_image {
    padding: 2px;
}
.mfp-title {
    display: none;
}

.blog_section.grid{
    background: transparent !important;
    padding-top: 50px !important;
}



.et_right_sidebar #sidebar {
    padding-left: 0;
}
#sidebar .widget_recent_entries a:hover {
    color: #B39513 ;
}
.blog-page .widget_categories, .blog-page .widget_archive, .single #main-content .et_pb_widget {
    background: #FFF;
    box-shadow: 0 2px 10px rgba(0,0,0,.1);
    padding: 15px;
}
#sidebar .et_pb_widget {
    float: none;
    width: 100%;
    margin-bottom: 30px;
}
#main-content .container:before {
   background-color:transparent;
}

#sidebar .et_pb_widget a {
    color: #666;
    text-decoration: none;
    cursor: pointer;
    font-weight: 400;
    line-height: 23px !important;
}
#sidebar .et_pb_widget a:hover {
    color: #B39513 ;
}
.logo_container img#logo {
    margin-top: 20px;
    margin-left: 26px;
    max-width: 120px;
    position: relative;
    top: -10px;
}

.top_right_btn {
    margin-top: 22px;
}

.mobile_menu_bar.et_pb_header_toggle {
    width: auto;
}

.mobile_menu_bar:before {
    left: -5px;
}
.et-fixed-header .logo_container img#logo {
   /* margin-top: 0;*/
}

.et_fixed_nav #main-header {
    z-index: 999999;
}
.et_fixed_nav .top_right_btn {
    margin-top: 15px;
}

.et_header_style_fullscreen .et_slide_in_menu_container {
    z-index: 99999999;
}
.mobile_menu_bar:before {
  /*  top: 10px;*/
}

.reservation_btn {
    margin-top: 3px;
}

.et-fixed-header .mobile_menu_bar:before {
    top: 0;
}

.et-fixed-header .reservation_btn {
    /*margin-top: 0px;*/
}

body div.et_pb_section.et_pb_section_0 {
    /*height: 720px;
    background-size: cover;
    max-height: calc(100vh - 15vh);*/
}
.testimonial-section .tfree-client-rating i.fa {
    color: #b39513;
}
.half_col_row .et_pb_module .et_pb_button.btn_section_style {
    background-color: #ABD6C7 !important;
    color: #fff;
}

.cta_top .et_pb_button_module_wrapper.et_pb_button_0_wrapper {
    min-height: 0;
}
.half_col_row .et_pb_module .et_pb_button.btn_section_style {
        border: none;
    background-color: #ABD6C7 !important;
    color: #00AA81 !important;
    font-family: 'ProximaNovaSoft-Semibold',sans-serif;
    font-weight: 600;
    text-transform:capitalize;
    font-style: normal;
    font-size: 16px;
    padding: 6px;
    margin: 0;
    text-align:center;
}


.cta_top .et_pb_button_module_wrapper.et_pb_button_0_wrapper {
    min-height: 0;
}

.half_col_row .et_pb_module .et_pb_button.btn_section_style:after {
    content: none;
}

body div.et_pb_section.et_pb_section_0 .et_pb_row {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    right: 0;
}

body div.et_pb_section.et_pb_section_0 .et_pb_row .page_title {
    padding-bottom: 0;
}
.section_title {
    text-align: center;
}
h1#yui_3_17_2_1_1560579021418_198 {
    text-align: center;
}
#menu a {
    letter-spacing: 1px;
}

.info-main > .wpb_wrapper h2 {
    padding-right: 100px;
}

.home-intro-section .home-intro-article .wpb_wrapper {
    padding-right: 10px;
}

.cnon .vc_row.wpb_row.vc_row-fluid:last-child {
    margin: 50px 0;
}
body.home div.et_pb_section.et_pb_section_0 .et_pb_row {
    top: 0;
    transform: none;
    position: static;
    height: auto;
}
body.home div.et_pb_section.et_pb_section_0 {
    height: auto;
}

.menu_section .section_title {
    margin-bottom: 30px;
}
.naigation_btn_section a.et_pb_button {
    border-radius: 0px;
    font-size: 14px !important;
    min-height: 43px;
    min-width: 201px;
    line-height: 34px !important;
    text-transform: uppercase;
    border: 1px solid #333333 !important;
    color: #333;
    background-color: #fff;
    padding: .3em 2em !important;
}

.naigation_btn_section a.et_pb_button:after {
    content: none;
}

.naigation_btn_section a.et_pb_button:hover {
    background-color: #B39513 !important;
    color: #FFF;
    border-color: #B39513 !important;
}

.naigation_btn_section .et_pb_module {
    text-align: center;
}

.et_pb_section.naigation_btn_section {
    padding: 0;
    background: #f3f3f3;
}





@media (min-width:1440px){


.page_header {
    height: 600px;
}


}










@media (min-width:981px){
	
body div.et_pb_section.et_pb_section_0 {
    margin-top: 87px;
}
	
.et_header_style_fullscreen .et-fixed-header #et-top-navigation, .et_header_style_slide .et-fixed-header #et-top-navigation {
    padding: 14px 0 14px 0!important;
}

    .footer-widget:nth-child(1) {
        width: 10% !important;
    }

    .footer-widget:nth-child(2) {
        width: 13% !important;
    }

    .footer-widget:nth-child(3) {
        width: 21% !important;
    }

    .footer-widget:nth-child(4) {
        width: 24% !important;
    }

    .footer-widget:nth-child(5) {
        width: 10% !important;
    }

    #footer-info, .footer_logo, .footer_menu {
        width: 33%;
        float: left;
    }

    #logo {
        max-height: 100%;
        position: absolute;
    }

    .et_pb_row, .container {
        width: 100%;
        max-width: 1140px;
     }
    .cta_top .et_pb_row.half_col_row {
        display: flex;
        flex-wrap: wrap;
        padding-bottom: 30px;
    }

    .et_pb_column .et_pb_cta_0.et_pb_promo {
        height: 100%;
    }
    body#bo div#wrapper {
        margin-top: 0;
    }

}

@media (max-width:1024px){

    .mobile_menu_bar:before {
        font-size: 40px;
    }

    .et_header_style_fullscreen .mobile_menu_bar.et_toggle_fullscreen_menu {
        width: 40px;
    }

    .et_pb_row, .container {
        padding: 0 20px;
    }
    .et_header_style_left .logo_container {
        max-width: calc(100% - 40px);
    }
    .top_right_btn {
        margin-top: 20px;
    }
    .et_header_style_fullscreen .et_slide_in_menu_container .et_mobile_menu li a {
        font-size: 18px;
        margin-bottom: 0;
        display: block;
    }
}



@media (max-width:980px){

body div.et_pb_section.et_pb_section_0 {
    margin-top: 78px;
}
.et_fixed_nav #main-header {
    z-index: 999999;
    height: 84px;
	position: fixed;
}	

.et_pb_section.naigation_btn_section {
    padding: 20px 0px;
}

#main-header {
      padding: 13px 0px 32px;
}
.logo_container img#logo {
      top: 0px; 
}
.space_top_sm{
	margin-top:40px !important;
}
.space_top_new{
	margin-top:20px !important;
}
.coffe_page .et_pb_image_wrap img {
   min-height: auto !important;
}

.page_header {
    height: 350px;
    max-height: 350px !important;
    background-position: center;
}
.page-id-15 .page_header {
     background-position: right !important;
}


}




@media (max-width:768px){

.et_pb_blurb_3.et_pb_blurb , 
.et_pb_blurb_2.et_pb_blurb, 
.et_pb_blurb_1.et_pb_blurb{
    min-height: auto !important;
}
 
.about_section .et_pb_row_3, .about_section .et_pb_row_4, .about_section .et_pb_row_5, .about_section .et_pb_row_6 {
    margin-bottom: 40px !important;
}

.about_section .et_pb_row_6 .white_col {
    margin-bottom: 35px !important;
}
.about_section {
     padding-bottom: 0;
 }

.white_col p {
     padding: 10px;
 }
 .menu_section .section_title , .title_strip .section_title {
    margin-bottom: 60px;
}

}




@media (max-width:982px){

    div#et-top-navigation {
        padding-left: 0 !important;
    }

    .thumb_img_space3 {
        top: 0;
    }

    .et_pb_gutters1 .et_pb_column, .et_pb_gutters1.et_pb_row .et_pb_column {
        padding: 10px 0;
    }

    p {
        font-size: 16px;
    }

    .thumb_img_space {
        position: static;
    }

    .gray_bg {margin: 0;}

    .white_col .text_col {
        padding: 0;
        padding-bottom: 20px;
    }

    .et_pb_image .et_pb_image_wrap {
        display: block;
    }

    .et_pb_row, .container {
        width: 100%;
    }

    .red_box .et_pb_blurb_container {
        padding: 20px;
    }

    .red_box .btn_primary {
        margin-bottom: 20px;
    }

    .gray_bg {
        padding: 0px 0;
    }

    .et_pb_blog_grid .column {
        float: none;
    }

    .blog_section {
        padding: 40px 0 !important;
    }

    .blog_section h2.section_title {
        margin-bottom: 0px;
        padding-bottom: 0;
    }

    .blog_section .et_pb_blog_grid h2 {
        font-size: 20px;
        line-height: 26px;
    }

    .blog_section .et_pb_blog_grid h2 a {
        display: block;
    }

    .footer_menu {
        text-align: center;
    }

    div#footer-info, .footer_menu {
        margin-top: 0;
    }
    .cta_top {
        padding: 20px 0 !important;
    }
    .gift_row .et_pb_promo_description {
        margin: 0 auto;
    }

    .gift_row .et_pb_button_wrapper {
        text-align: center;
    }
    .et_fixed_nav #main-header.et-fixed-header {
        position: fixed;
      height: 84px;
    }

    

    .et_fixed_nav .top_right_btn {
        margin-top: 10px;
    }

    .logo_container a {
        display: inline-block;
        vertical-align: top;
    }
    .et_pb_section.cta_top .half_col_row {
        display: flex;
        flex-wrap: wrap;
    }

    .et_pb_section.cta_top .half_col_row .et_pb_column_1_2.et_pb_column_1 {
        order: 1;
    }

    .about_section .et_pb_column.et_pb_column_4_4.et_pb_column_3 {
        margin-bottom: 40px;
    }
    #main-header:before {
        height: 250px;
    }
.et_header_style_left #et-top-navigation {
       padding-top: 11px;
}

    a.reservation_btn {
        margin-top: 0;
    }

    .logo_container img#logo {
        margin-left: 0;
        margin-top: 0;
		margin-top: 2px;
    }
    .et_pb_section.cta_top {
        margin-bottom: 0;
    }
    .white_col .btn_dark_border {
        margin-bottom: 0;
    }

.page-id-522 .et_pb_row.et_pb_row_4 {
    padding: 30px 20px 31px;
}

    .page-id-522 .et_pb_module.et_pb_image {
        padding-left: 0;
    }

    .page-id-522 .et_pb_row.et_pb_row_7 {
        padding: 30px 20px;
    }

    .page-id-522 .et_pb_row.et_pb_row_9 {
        padding: 25px 15px;
    }

    .page-id-522 .et_pb_row.et_pb_row_11 {
        padding: 20px 15px;
    }

    .page-id-522 .et_pb_row.et_pb_row_12 {
        padding: 20px 15px;
    }

    .page-id-522 .et_pb_row.et_pb_row_14 {
        padding: 20px 15px 0;
    }

    .page-id-522 .et_pb_row.et_pb_row_6 {
        padding-top: 20px;
    }

.page-id-514 .et_pb_section_2 .et_pb_text h2 {
    padding-top: 49px;
    padding-bottom: 0px;
}

    .page-id-514 .et_pb_section_2 .et_pb_module.et_pb_text.et_pb_text_7 {
        margin-bottom: 0 !important;
    }
    .page-id-23 .et_pb_row {
        padding-top: 5px;
        padding-bottom:30px;
    }
    .page-id-514 .et_pb_section_2 .et_pb_row.et_pb_row_9 .et_pb_text h2 {
        padding-top: 0;
    }

    body #footer-widgets .widget_nav_menu li a {
        color: #c7c5c5 !important;
        font-size: 14px !important;
        font-weight: 500;
        margin-bottom: 3px;
        text-transform: uppercase;
        font-family: 'Imprint MT Shadow';
        line-height: normal;
    }

    body #footer-widgets .footer-widget li {
        display: inline-block;
        vertical-align: top;
        line-height: normal;
    }
    div#bookingid {
        display: flex;
        flex-wrap: wrap;
    }

    div#bookingid .et_pb_column_1 {
        order: 2;
    }

    div#bookingid .et_pb_column_2 {
        order: 1;
    }

}

 
@media (max-width:680px){ 

    .et_pb_column .et_pb_blog_grid .column.size-1of2, 
    .et_pb_column .et_pb_widget {
        width: 100%;
    }

    .et_pb_column .et_pb_blog_grid .column.size-1of2 .et_pb_post {
        margin-bottom: 40px;
    }

    .blog_section .et_pb_blog_grid h2 {
        min-height: 0;
    }
    .subscribe_section .section_title {
        margin-bottom: 0;
    }

    .et_header_style_left .mobile_menu_bar {
        padding-bottom: 0;
    }

    .et_header_style_fullscreen ul#mobile_menu_slide {
        padding-top: 60px;
    }
    .subscribe_section .section_title {
        margin-bottom: 0;
    }

    .et_header_style_left .mobile_menu_bar {
        padding-bottom: 0;
    }

    .et_header_style_fullscreen ul#mobile_menu_slide {
        padding-top: 60px;
    }

    #main-footer .footer-widget {
        text-align: center;
        float: none;
        display: block;
    }

    #main-footer .footer-widget:after,
    #main-footer .footer-widget:before {
        display: table;
        content: "";
        clear: both;
    }

    #footer-widgets .footer-widget:nth-child(n) {
        margin-bottom: 40px !important;
    }

    #footer-widgets .footer-widget .fwidget {
        float: none;
    }

    #footer-widgets .footer-widget:last-child {
        margin-bottom: 0 !important;
    }
    .cart_btn {
        width: 30px;
        background-size: contain;
        height: 40px;
    }

    a.reservation_btn {
        min-width: 0;
    }

    .logo_container  .logo_helper + a {
        display: inline-block;
        max-width: 100px;
        vertical-align: middle;
    }

    .et_header_style_left #logo {
        max-width: 100%;
    }
    .subscribe_section .section_title {
        font-size: 22px;
        padding-bottom: 0;
    }

    .et_pb_text_2 h2 {
        font-size: 26px;
    }

    .testimonial-section p {
        font-size: 16px;
    }
    h1.entry-title {
        font-size: 24px;
    }
    #comment-wrap {
        padding-top: 20px;
    }
    form#commentform {
        padding-bottom: 0;
    }
    .about_section .et_pb_button_module_wrapper {
        margin-bottom: 30px !important;
    }
    #footer-widgets .footer-widget:nth-child(1) {
        margin-bottom: 0 !important;
    }
    .white_col .et_pb_blurb {
        margin-bottom: 0 !important;
    }

    .et_pb_module.et_pb_image.et_pb_image_7 {
        padding-bottom: 0;
    }
    .about_section  .et_pb_module.et_pb_blurb {
        margin-bottom: 0 !important;
    }
    .home .et_pb_cta_0.et_pb_promo {
        padding-bottom: 100px !important;
        min-height: 160px;
    }
    body .et_pb_section .et_pb_row.featured-row {
        max-width: 420px !important;
    }

}

@media (min-width:768px){

.widget_space {
    margin-top: 14px;
}


}

@media (max-width:767px){

.col_reverse{
	display:flex;
	flex-direction: column-reverse;
}
.col_reverse .et_pb_column:nth-child(1) {
    margin-top: 31px;
 }	
 
.page-id-15 p, 
.page-id-3 p, .page-id-702 p {
    text-align: center;
}
#footer-widgets .footer-widget .fwidget {
    float: none;
    margin-bottom: 0px !important;
}
#footer-widgets .footer-widget .fwidget, #footer-widgets .footer-widget:nth-child(n) {
    margin-bottom: 0!important;
}
#footer-widgets .footer-widget {
    padding-bottom: 33px;
}
.widget_space {
        margin-top: 30px;
}
#footer-widgets {
    padding: 45px 0px 0px;
}
.menu_section .section_title:before , .title_strip .section_title:before {
     top: 56px;
 }




	
}










@media (max-width:600px){


.iframe_sm_center{
	text-align:center;
}
.btn_section_style{
	float:none;
}
.btn_section_style.space_new_left {
    margin-left: 0;
}

}


body.home div.et_pb_section.et_pb_section_0 .et_pb_row {
     padding: 0 !important;
    width: auto !important;
}










 
@media (max-width:480px){  
.about_section .et_pb_column.et_pb_column_4_4.et_pb_column_3 {
    box-shadow: 0px 1px 5px 0px rgba(205,197,197,.5);
    background: #fff;
    padding: 26px 20px 10px;
}
.home .tp-bgimg{
	    background-position: center !important;
}

.page-id-702 .section_title:before {
    top: 83px;
}
.page-id-516 h2 {
    margin-bottom: 8px;
}
 .sub_head {
    margin-bottom: 20px;
}
.page-id-522 .et_pb_row.et_pb_row_14 {
    padding: 0px 15px 0;
}

    a.cart_btn {
        display: block;
        margin-left: auto;
        margin-right: 60px;
    }

    .et_header_style_left #et-top-navigation {
      /*  position: absolute;
        right:0;*/
    }
    .top_right_btn {
      /*  margin-right: 30px;*/
    }
    .logo_container .logo_helper + a {
       /* position: absolute;
        left: 0;*/
    }

}


@media (max-width:420px){


.page-id-522 .menu_section .section_title {
    padding-bottom: 75px;
    margin-bottom: 10px;
}
.page-id-522 .menu_section .section_title:before {
    top: auto;
    bottom: -20px;
}



}



.gift_row .et_pb_module {
 
   padding-top: 0px !important;
}
.pum-theme-941 .pum-content + .pum-close, .pum-theme-hello-box .pum-content + .pum-close {

    font-weight: 100;
    font-size: 21px;
    line-height: 12px;
    padding: 8px;
}
.pum-theme-941 .pum-container, .pum-theme-hello-box .pum-container {
  
	border: 14px solid #2A2A2A !important;

}
/*-------------changes css 25-9-19---------*/
.et_pb_section_1{margin-bottom:0px!important;}

.page-id-12 .et_pb_section.about_section {
    padding-top: 0!important;
    clear: both;
    width:100%;
    border-top:0px solid #000;
    border-bottom:0px solid #000;
}
#bookingid{
    clear: both;
    width:100%;
}
.et_pb_section_5 .et_pb_row{padding: 20px 20px;}

.top_left_btn {
    float: left;
    margin-left: 10%;
    margin-right: 160px;
    margin-top: 15px;
}
.logoSec {
    float: left;
}
.top_right_btn {
    float: right;
}

.et_pb_button_3_wrapper {
    margin-top: 17px !important;
    margin-bottom: 7px !important;
}
.et_pb_button_4_wrapper {
    margin-top: 17px !important;
    margin-bottom: 7px !important;
}
.et_pb_button_5_wrapper {
    margin-top: 17px !important;
    margin-bottom: 7px !important;
}



@media (max-width:1080px){
.reservation_btn {
    min-width: 160px;
    border: 1px solid #fff;
    display: inline-block;
    padding: 9px 10px;
    font-size: 14px;
    text-transform: uppercase;
    color: #fff;
    margin-right: 10px;
}    
    
}
@media (max-width:1024px){
  .mobile_menu_bar:before {
        font-size: 40px;
    }
    .et_header_style_left .logo_container {
        max-width: calc(100% - 40px);
    }
    .top_right_btn {
        margin-top: 20px;
    }
   
    .reservation_btn {margin-right: 0px;}
#main-header {
    padding: 10px 0;
}
    .et_pb_button_3_wrapper {
    margin-top: 17px !important;
    margin-bottom: 7px !important;
}
.et_pb_button_4_wrapper {
    margin-top: 17px !important;
    margin-bottom: 7px !important;
}
.et_pb_button_5_wrapper {
    margin-top: 17px !important;
    margin-bottom: 7px !important;
}
}

@media (max-width:980px){
#main-header {
      padding: 13px 0px 32px;
}
.logo_container img#logo {
      top: 0px; 
}
.page_header {
    height: 350px;
    max-height: 350px !important;
    background-position: center;
}

}
@media (max-width:800px){
.reservation_btn {
    min-width: 140px;
    border: 1px solid #fff;
    display: inline-block;
    padding: 8px 0px;
    font-size: 14px;
    text-transform: uppercase;
    color: #fff;
    margin-right: 0px;
}
}
@media (max-width: 768px) {

.et_pb_blurb_3.et_pb_blurb {
    min-height: 274px;
    padding-top: 1px !important;
    padding-bottom: 0px !important;
    margin-bottom: 0px !important;
}
.et_pb_button_3_wrapper {
    margin-top: 107px !important;
    margin-bottom: 7px !important;
}
.et_pb_button_4_wrapper {
    margin-top: 127px !important;
    margin-bottom: 7px !important;
}
.et_pb_button_5_wrapper {
    margin-top: 127px !important;
    margin-bottom: 7px !important;
}
}

@media (max-width: 767px) {
    
}




@media (max-width:680px){ 

   

    .et_header_style_left .mobile_menu_bar {
        padding-bottom: 0;
    }

    .et_header_style_fullscreen ul#mobile_menu_slide {
        padding-top: 60px;
    }

   
    .cart_btn {
        width: 30px;
        background-size: contain;
        height: 40px;
    }

  
.reservation_btn {
    min-width: 140px;
    border: 1px solid #fff;
    display: inline-block;
    padding: 8px 10px;
    font-size: 14px;
    text-transform: uppercase;
    color: #fff;
    margin-right: 0px;
}
a.reservation_btn {
    min-width: 110px;
}
}



@media (max-width:600px){

.btn_section_style{
	float:none;
}

}

@media (max-width:480px){  
 a.cart_btn {
        display: block;
        margin-left: auto;
        margin-right: 60px;
    }
}


@media (max-width:420px){

.logo_container img#logo {
    margin-left: 20px;
    margin-top: 2px;
    max-width: 100px;
}
    .et-fixed-header .logo_container img#logo {
    margin-left:20px;
    margin-top: 0px;
}
.reservation_btn {
    min-width: 140px;
    border: 1px solid #fff;
    display: inline-block;
    padding: 5px 10px;
    font-size: 14px;
    text-transform: uppercase;
    color: #fff;
    margin-right: 0;
}
.et_fixed_nav .top_right_btn {

    margin-top: 10px;
    margin-left: 7px !important;

}
    a.reservation_btn {
    min-width: 104px;
}
    .et_header_style_left .logo_container {
    max-width: calc(100% - 30px);
}
}
@media (max-width:375px){
 .logo_container img#logo {
    margin-left: 27px;
    margin-top: 6px;
    max-width: 70px;
}
.et-fixed-header .logo_container img#logo {
    margin-left:27px;
    margin-top: 2px;
}
.et_fixed_nav .top_right_btn {
    margin-top: 10px;
    margin-left: 5px !important;
}
 .reservation_btn {
    min-width: 140px;
    border: 1px solid #fff;
    display: inline-block;
    padding: 4px 4px;
    font-size: 14px;
    text-transform: uppercase;
    color: #fff;
    margin-right: 0;
} 
}
@media (max-width:360px){
.et_header_style_left .logo_container {
    max-width: calc(100% - 25px);
}    
    
.et-fixed-header .logo_container img#logo {
    margin-left:27px;
    margin-top: 0px;
}
.logo_container img#logo {
    margin-left: 27px;
    margin-top: 8px;
}
}
@media (max-width:326px){
    a.reservation_btn {
    min-width: 90px;
}
 .et_fixed_nav .top_right_btn {
    margin-top: 10px;
    margin-left: 4px !important;
}
 .et_header_style_left .logo_container {
    max-width: calc(100% - 20px);
}
.logo_container img#logo {
    margin-left: 26px;
    margin-top: 12px;
    max-width: 60px;
}
    .et-fixed-header .logo_container img#logo {
    margin-left: 26px;
    margin-top: 2px;
}
.et_pb_row, .container {
 padding: 0 10px;
}
    
}
@media (max-width:321px){
    a.reservation_btn {
    min-width: 90px;
}
 .et_fixed_nav .top_right_btn {
    margin-top: 10px;
    margin-left: 4px !important;
}
 .et_header_style_left .logo_container {
    max-width: calc(100% - 20px);
}
.logo_container img#logo {
    margin-left: 26px;
    margin-top: 8px;
    max-width: 60px;
}
    .et-fixed-header .logo_container img#logo {
    margin-left: 26px;
    margin-top:3px;
}
.et_pb_row, .container {
 padding: 0 10px;
}
    
}
@media (max-width:320px){
    a.reservation_btn {
    min-width: 90px;
}
 .et_fixed_nav .top_right_btn {
    margin-top: 10px;
    margin-left: 4px !important;
}
 .et_header_style_left .logo_container {
    max-width: calc(100% - 20px);
}
.logo_container img#logo {
    margin-left: 29px;
    margin-top: 7px;
    max-width: 50px;
}
    .et-fixed-header .logo_container img#logo {
    margin-left: 26px;
    margin-top: 2px;
}
.et_pb_row, .container {
 padding: 0 10px;
}
    
}

